---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-x86.tar.gz
  iso: alpine-minirootfs-3.23.0-x86.tar.gz
  date: 2025-12-03
  time: 16:17:52
  size: 3552966
  sha256: 861503bb22d844e289609186730824b90b329ab396db4ba6e95abd425130e043
  sha512: 8441b53fcd7c18a1f775bfecbc0a6f8dc5dfbabf43fbc79aec9b36a2ad9293c3049d326d9682afad8b5f684b11686558c7d446d512b0898b2d3cce2c8a09a8b9
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-x86.tar.gz
  iso: alpine-netboot-3.23.0-x86.tar.gz
  date: 2025-12-03
  time: 16:19:36
  size: 788307338
  sha256: 5672703efd1d2370238c740bf496ea74ef01a1933c3ed9e41bc2931e9fd417d5
  sha512: 2bd6c9c1883dfa2feb4db0a2b5e73cc8f11210023df640d1bbc2af8a9dddf29056736268b1af3a1975a7bf4f1956cbbdeceff55a654efbb67f4534eda47b5c47
